<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
-->
<editor-definition id="com.hybris.cockpitng.editor.localized"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="http://www.hybris.com/schema/cockpitng/editor-definition.xsd">

	<name>Localized Editor</name>
	<description>Localized Editor</description>
	<author>hybris</author>
	<version>0.1</version>
	<type>^Localized\((.*)\)$</type>
	<editorClassName>com.hybris.cockpitng.editor.localized.LocalizedEditor</editorClassName>
	<handlesLocalization>true</handlesLocalization>
</editor-definition>
